Subject: RE: [Megaco] SDP Question

From: Carl Rutter <[email-masked]>
Date: Thu, 13 Mar 2003 09:26:13 -0500

Hi Selva,

Thanks for the response.
Not sure if you were asking another
question relating to mine or was this an answer?
If a question Section 7.1.8 addresses this:
   A new setting of a Local or Remote Descriptor completely replaces the
   previous setting of that descriptor in the MG.  Thus to retain
   information from the previous setting the MGC must include that
   information in the new setting.  If the MGC wishes to delete some
   information from the existing descriptor, it merely resends the
   descriptor (in a Modify command) with the unwanted information
   stripped out.

Thx,
Carl

-----Original Message-----
From: Selvam.V [mailto:[email-masked]]
Sent: Thursday, March 13, 2003 3:13 AM
To: Carl Rutter; [email-masked]
Subject: [Megaco] SDP Question

Hi Carl,

              Does a Modify with New Remote Descriptor will release the
              old resources and also allocate new resources.
              Will the  new Remote Descriptor completely replaces the old
one.

Thanks & Regards,

selva.

----- Original Message -----
From: Carl Rutter <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 11, 2003 2:57 AM
Subject: [Megaco] SDP Reply Question

> Anyone care to comment on the follwoing question?
>
> Thx,
> Carl
>
> Question on what SDP reply information is required by MEGACO
>
> Say someone specifies in a Local or Remote Descriptor a fully qualified
> attribute
> ie) a=ptime:30 for the Transaction Request
> In the Reply that goes back should the descriptor contain the attribute
> a=ptime:30
> ie) Page 171-172 of MEGACO V1 with Corrections  does not.
> Also fully qualified Remote Descriptors are not replied back.
>
> Isn't the intent to reply with ONLY SDP information that was
altered/chosen
> by the MG?
>
> Is it optional to reply with the specified information?
>
> Could you point me to the section dealing with this in either RFC 2327 or
> 3015?
>
>
> Carl Rutter
> Telica, Inc.
> Building G, Suite 100
> 734 Forest Street
> Marlboro, MA 01752
> Email [email-masked]
> Voice 508-480-0909 x8178
> Fax 508-480-0922
> www.telica.com
>
>
>
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Selvam.V" <[email-masked]>
Date: Thu, 13 Mar 2003 20:24:38 +0530

Hi Carl,
             I have asked another question.

     Thanks for your response.

Thanks & Regards,

selva.

---

From: "Selvam.V" <[email-masked]>
Date: Thu, 13 Mar 2003 20:24:38 +0530

Hi Carl,

Thanks & Regards,

selva.